.common-layout-container #center,
.common-layout-container #right 
{
    position: relative;
    float: left;
}

.common-layout-container 
{
    padding-right: 250px;
}

.common-layout-container #center 	
{
    padding-right: 8px;
    padding-left: 8px;
}

.common-layout-container #right 
{
    width: 242px;
    margin-right: -250px;
    padding-right: 8px;
}